Subject: [urn] ID Tracker State Update Notice: <draft-martin-urn-globus-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 09 Mar 2016 01:01:00 -0800

IESG state changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: https://datatracker.ietf.org/doc/draft-martin-urn-globus/